/*Start Footer Content*/
.footer{
position:relative;
bottom: 0;
width: 100%;
height: 75px;
background-color: white;
}

@media only screen and (max-width: 1200px){
.footer{
position:relative;
bottom: 0;
width: 1000px;
height: 75px;
background-color: white;
}
}

#footerLogo{
position:absolute;
right: 10px;
bottom: 10.325px;
}
/*Finished Footer Content*/

/*Start Contact Content*/
.contactContent{
position:relative;
width: 100%;
height: 300px;
background-color: grey;
}

@media only screen and (max-width: 1200px){
.contactContent{
position:relative;
width: 1000px;
height: 300px;
background-color: grey;
}
}

@media screen and (max-width: 1200px) and (orientation: landscape){
.contactContent{
position:relative;
width: 1000px;
height: 300px;
background-color: grey;
z-index: 100;
}
}

#contactControl{
position:relative;
width: 1000px;
height: 300px;
margin:auto;
}

#sbp3{
position:absolute;
margin-left: 0px;
opacity: 0.05;
object-fit: cover;
width: 1000px;
height: 300px;
}

#cHeader{
font-family:sans-serif;
position:absolute;
color: white;
margin-left: 20px;
margin-top: 30px;
text-decoration:underline;
font-size: 48px;
}

#cText1{
font-family:sans-serif;
position:absolute;
color: white;
margin-left: 45px;
margin-top: 120px;
font-size: 28px;
}

#cText2{
font-family:sans-serif;
position:absolute;
color: white;
margin-left: 260px;
margin-top: 120px;
font-size: 28px;
}

#cText3{
font-family:sans-serif;
position:absolute;
color: white;
margin-left: 475px;
margin-top: 120px;
font-size: 28px;
}

#cText4{
font-family:sans-serif;
position:absolute;
color: white;
margin-left: 680px;
margin-top: 120px;
font-size: 28px;
}

#cText5{
font-family:sans-serif;
position:absolute;
color: white;
margin-left: 62px;
margin-top: 210px;
font-size: 28px;
}

#cFB{
position:absolute;
left: 20px;
top: 125px;
}

#cIG{
position:absolute;
left: 230px;
top: 126px;
}

#cTwitter{
position:absolute;
left: 447px;
top: 126.5px;
}

#cYT{
position:absolute;
left: 610px;
top: 113px;
}

#cEmail{
position:absolute;
left: 20px;
top: 215px;
}
/*Finished Contact Content*/
